.b-page_newyear {
	background: #E0F9FE;
}
.plitka7bg {
	background: #EDD4AD;
	border: 1px solid #C2A06E;
	box-shadow: 2px 2px 2px #BB955D;
}

.virt_block a {
	border: solid 1px #B18D55;
 }

.podium_under_search  a{
	background: #dbc397; 
}

.podium_under_search a:focus,.podium_under_search a:hover {
	background: #dbc397;
}

.dropmenu li a.firstlevel:hover, .dropmenu li:hover a.firstlevel {
	background: #af8b55;
}

.dropmenu li a.firstlevel:hover, a.firstlevel:focus{
	background: #af8b55;
}


.dropmenu li ul {
	background: #af8b55;

}

.podium_mini_top2 a:active, .podium_mini_top2 a, .podium_mini_top2 a:link, .podium_mini_top2 a:visited {
	background: #f1dfc4;
	border: 1px solid #dbc397;
}
.podium_mini_top2 a:hover {
	background: #f8e8d0;
	border: 1px solid #dbc397;
}
.podium_mini_top1 a:active, .podium_mini_top1 a, .podium_mini_top1 a:link, .podium_mini_top1 a:visited {
	background: #EDD4AD;
	border: 1px solid #dbc397;
}
.podium_mini_top1 a:hover {
	background: #f8e8d0;
	border: 1px solid #dbc397;
}

.podium_reply1 a:active, .podium_reply1 a, .podium_reply1 a:link, .podium_reply1 a:visited {
	background: #f1dfc4;
}
.podium_reply1 a:hover {
	background: #f8e8d0;
	border: 1px solid #dbc397;
}
.podium_reply2 a:active, .podium_reply2 a, .podium_reply2 a:link, .podium_reply2 a:visited {
	background: #EDD4AD;
}
.podium_reply2 a:hover {
	background: #f8e8d0;
	border: 1px solid #dbc397;
}

blockquote.bbc_standard_quote {
	background-color: #dbc397;
}

.podium_big a:active, .podium_big a, .podium_big a:link, .podium_big a:visited {
	background: #f1dfc4;
	border: 1px solid #dbc397;

}


.podium_mini {
	background: #f1dfc4;
	border: 1px solid #dbc397;
	box-shadow: 2px 2px 0px #dbc397;
}
span.upperframe {
	background: #f1dfc4;

}
span.upperframe span {
	background: #f1dfc4;
}
span.lowerframe {
	background: #f1dfc4;

}
span.lowerframe span {
	background: #f1dfc4;
}
.roundframe {
	background: #f1dfc4;
	border-left: 1px solid #f1dfc4;
	border-right: 1px solid #f1dfc4;	
}

body {
	background-image: url(/loginform/img/paper_bg.jpg);
	background-color: #E2C697;
}

.upmenu a:active, .upmenu a, .upmenu a:link, .upmenu a:visited {
	border: 1px solid #dbc397;
	box-shadow: 2px 2px 0px #dbc397;
}
.buttonlist ul li a {
	background: #ad8952 url(/loginform/img/menu_gfx.png) no-repeat 0 -60px;
	
}
.buttonlist ul li a span {
	background: url(/loginform/img/menu_gfx.png) no-repeat 100% -60px;
	
}
.cat_theme {
	background: #f1dfc4;
}
.windowbg  {
	background: #f1dfc4;
	border-left: 1px solid #dbc397;
	border-right: 1px solid #dbc397;
}
.windowbg  span.topslice {
	background: #f1dfc4;
	border-left: 0px solid #dbc397;
	border-right: 0px solid #dbc397;
}
.windowbg span.botslice {
	background: #f1dfc4;
	border-left: 0px solid #dbc397;
	border-right: 0px solid #dbc397;
}
.windowbg2 {
	background: #EDD4AD;
	border-left: 1px solid #dbc397;
	border-right: 1px solid #dbc397;
}
.windowbg2  span.topslice {
	background: #EDD4AD;
	border-left: 0px solid #dbc397;
	border-right: 0px solid #dbc397;
}
.windowbg2 span.botslice {
	background: #EDD4AD;
	border-left: 0px solid #dbc397;
	border-right: 0px solid #dbc397;
}
.bordertable {
	border: 1px solid #dbc397;
}
.cat_infocenter {
	border: 1px solid #dbc397;
	background: #f1dfc4;
}
table.table_grid td {
	border-bottom: 1px solid #dbc397;
}
.description, .description_board, .plainbox {
	background: #EDD4AD;
	border: 1px solid #dbc397;
}
#full_header {
	background: url(../images/desert/desert.png) repeat-x;
	background-position: right bottom;
}

#content_section  {
	background: url(/loginform/img/paper_bg.jpg);
}

#full_menu {
	background: url(/loginform/img/paper_bg.jpg);
}
#footer_section {
	background: #F1DFC4;
	color: #111;
	border: 1px solid #DDBF90;
}
#footer_section a {color: #111;}


.lg_text_under_search {
	font-weight: normal;
	background: #BC9862;
}

.lg_user_menu {
	border: solid 3px #dbc397;
	background: #dbc397;
}

#ss_variant .skyblue {
	border: solid 1px #D5D7D8;
}

#search input[type="text"] {
	 background: url(../images/theme/search-dark.png) no-repeat 10px 6px #f2d9b2;
}

.podium_logo {
	background: url("../images/theme/imgtit.png") repeat scroll 100% 100% #e9b669;
}

.navigate_section {
	background: url(/loginform/img/paper_bg.jpg);
	border: solid 1px #dbc397;
}
.navigate_section ul li{
	background: url(/loginform/img/separate_brow.png) no-repeat 100% 100%;
}
.navigate_section ul li a {color: #B57F2D;}
.navigate_section ul li.last a {color: #AB6A08;}

#main_menu {background: #e9b669 url(../images/theme/imgtit.png) no-repeat;	background-size: 100% 100%;}

div.cat_bar {background: #e9b669 url(../images/theme/imgtit.png) 100% 100%;}


table.table_grid thead tr.catbg th {background: url(../images/theme/imgtit.png) no-repeat scroll 0 0 / 100% 100% #e9b669;}

div.title_bar { background: url(../images/theme/imgtit.png) no-repeat scroll 0 0 / 100% 100% #e9b669;}

.titlebg, .titlebg2, tr.titlebg th, tr.titlebg td, tr.titlebg2 td { background: url(../images/theme/imgtit.png) no-repeat scroll 0 0 / 100% 100% #e9b669;}
.table_grid tr.catbg th, .table_grid tr.titlebg th  { background: url(../images/theme/imgtit.png) no-repeat scroll 0 0 / 100% 100% #e9b669;}

#admin_menu { background: url(../images/theme/imgtit.png) no-repeat scroll 0 0 / 100% 100% #e9b669;}

#adm_submenus { background: url(../images/theme/imgtit.png) no-repeat scroll 0 0 / 100% 100% #e9b669;}

.onerecent {
	border: 1px solid #dbc397 !important;
    box-shadow: 1px 1px 1px #d6bb94;
	background: #f3dec0;
}

.onerecent:hover {
	background: #dbc397;
}
.plitka7bg:hover {
	background: #e7c89a;
}


